#may-hero {
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  background-image: url(../../../images/26/may/hero/back.jpg);
  background-image: -webkit-image-set(
    url("../../../images/26/may/hero/back.jpg") 1x,
    url("../../../images/26/may/hero/back@2x.jpg") 2x
  );
}

#may-hero .container {
  width: 100%;
}

.sh-inner {
  width: 100%;
}

.sh-inner .sh-main {
  width: 50%;
  margin-right: -15.6vw;
  flex-grow: 1;
}

.sh-inner .sh-right {
  width: 53%;
}

.sh-main .headline {
  z-index: 1;
}

#may-hero .animation-box {
  margin-top: -16px;
  z-index: 1;
}

#may-hero .headline-ph {
  max-width: 36vw;
}

#may-hero .text {
  color: #245c2f;
  font-size: 29px;
  margin-bottom: 22px;
}

#may-hero .wheel {
  width: 1006px;
  max-width: 100%;
  aspect-ratio: 2012 / 1312;
  height: auto;
}

#may-hero .button {
  font-size: 21px;
  height: 42px;
  width: 205px;
  border-radius: 20px;
  background-color: #245c2f;
  color: #c9dd6c;
  z-index: 5;
}

#may-hero .button:hover,
#may-hero .button:visited,
#may-hero .button:active {
  text-decoration: none;
  color: white;
}
#sep-sub .button {
  bottom: 13.2%;
  width: 16%;
  height: 14%;
  text-indent: -9999px;
}

#may-sub2 img {
  width: 1320px;
  max-width: 100%;
}

@media screen and (max-width: 1450px) {
  .sh-inner .sh-main {
    margin-right: -80px;
  }

  #may-hero .headline-ph {
    max-width: 500px;
  }

  #may-hero .text {
    font-size: 26px;
  }
}

@media screen and (max-width: 1340px) {
  #may-sub2 img {
    width: 98%;
  }
  #may-sub2 .ss-inner {
    width: 100%;
  }
}

@media screen and (max-width: 1300px) {
  .sh-inner .sh-main {
    margin-left: 0;
  }
}

@media screen and (max-width: 1200px) {
  #may-hero .headline-ph {
    max-width: 400px;
  }

  #may-hero .text {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .sh-inner {
    flex-direction: column;
  }

  .sh-inner .sh-main {
    margin-right: 0;
    margin-bottom: 20px;
    width: 100%;
  }

  .sh-inner .sh-right {
    width: 100%;
  }

  #may-hero .wheel {
    width: 486px;
    margin-right: -90px;
  }

  #may-hero .animation-box {
    margin-top: 40px;
  }

  #may-hero {
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    background-image: url(../../../images/26/may/hero/back-m.jpg);
    background-image: -webkit-image-set(
      url("../../../images/26/may/hero/back-m.jpg") 1x,
      url("../../../images/26/may/hero/back-m@2x.jpg") 2x
    );
  }
}

@media screen and (max-width: 767px) {
  #may-hero .container {
    padding: 0 !important;
  }

  .sh-inner .sh-right {
    width: 100%;
  }

  #may-hero .text {
    font-size: 18.5px;
    margin-bottom: 27px;
  }

  #may-hero .animation-box {
  }

  .sh-inner .sh-main {
    margin-left: 0;
    padding: 0 10px;
  }

  .sh-main .headline {
    width: 100%;
  }

  #may-hero .headline-ph {
    width: 100%;
    margin-bottom: 7px;
  }

  #sep-sub {
    padding-top: 15px;
    background-color: white;
    z-index: 1;
    position: relative;
  }
  #sep-sub .button {
    bottom: 64.2%;
    width: 62%;
    height: 9%;
  }
}

@media screen and (max-width: 567px) {
  #may-hero .container {
    width: 100%;
    padding: 0 !important;
  }

  #may-hero .sh-inner {
    flex-direction: column;
    width: 100%;
  }

  #may-hero .sh-main {
    width: 100%;
  }

  .sh-inner .sh-main {
    margin-left: 0;
  }

  #may-hero .button {
    height: 30px;
    width: 152px;
    font-size: 16px;
  }

  #may-hero .wheel {
    margin-right: 0;
    width: 100%;
    aspect-ratio: 750 / 578;
  }

  #may-sub2 img {
    width: 92%;
  }

  /* Safari Only */
  @supports (background: -webkit-named-image(i)) {
    #may-hero .button {
      padding-top: 2px;
    }
  }
}
